## node-googlediff 0.1.0

=== debian/changelog ===
node-googlediff (0.1.0-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 21:42:37 +0530

node-googlediff (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #883268)

 -- Yash Agarwal <bansaly26@gmail.com>  Fri, 15 Dec 2017 22:12:29 +0530
