=== debian/control ===
Source: node-googlediff
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yash Agarwal <bansaly26@gmail.com>
Build-Depends:
 debhelper (>= 11~)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.4
Homepage: https://github.com/shimondoodkin/googlediff
Vcs-Git: https://salsa.debian.org/js-team/node-googlediff.git
Vcs-Browser: https://salsa.debian.org/js-team/node-googlediff

Package: node-googlediff
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Compares the differences between the two texts
 The Diff Match and Patch libraries offer robust algorithms to perform the
 operations required for synchronizing plain text. This library implements
 Myer's diff algorithm which is generally considered to be the best general
 purpose diff.
 .
 Node.js is an event-based server-side JavaScript engine.
