=== debian/tests/control ===
Tests: require
Depends: node-googlediff

Test-Command: node test.js
Depends: @
